uuid: 57e4ce6a-5785-4bb3-b05f-be7fde03430d
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: YiX4N0MevJX_N3Vu3Jln6AvistAEgjzOF3__9g1k5KY
id: bartik_messages
theme: bartik
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
